Subject: A change to sieve-notify

From: Alexey Melnikov <[email-masked]>
Date: Mon, 24 Dec 2007 19:53:24 +0300

During IESG review, Cullen has requested to change the SHOULD in the 
following sentence to a MUST:

A notification SHOULD include means to identify/track its origin, in 
order to allow a recipient to stop notifications or find out how to 
contact the sender.

Personally, I don't see a problem with this change. Any objections?